@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Orbit&family=Sora:wght@100..800&display=swap');

:root{
    --color-1: #6d3de6;
    --color-2: #c7eaf0;
    --color-3: #2fa267;
    --color-4: #3e51dd;
    --color-5: #ea43bb;
      --bg-color: black;
    --bg-color-2: #191919;
    --text-color: #ffffff;
    --linear-gradient: black;
    /* --color-3: #00f4b7;
    --color-1: lime; */
    --nav-logo: url('/image/nav-white.svg');
    --nav-menu: url('/image/menu-white.svg');
    --close-menu: url('/image/close-white.svg');
    --plus: url('data:image/svg+xml,%3csvg%20xmlns%3d%22http://www.w3.org/2000/svg%22%20viewBox%3d%220%200%2016%2016%22%20fill%3d%22none%22%20stroke%3d%22white%22%20stroke-linecap%3d%22round%22%20stroke-linejoin%3d%22round%22%3e%3cpath%20d%3d%22M8%203v10m-5-5h10%22%2f%3e%3c%2fsvg%3e');
    --minus: url('data:image/svg+xml,%3csvg%20xmlns%3d%22http://www.w3.org/2000/svg%22%20viewBox%3d%220%200%2016%2016%22%20fill%3d%22none%22%20stroke%3d%22white%22%20stroke-linecap%3d%22round%22%20stroke-linejoin%3d%22round%22%3e%3cpath%20d%3d%22M3%208h10%22%2f%3e%3c%2fsvg%3e');
    --chevron-up: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    --chevron-down: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    --form-box-shadow: none;
    --form-border: 1px solid #262626;
    --form-background: #0F0F0F;
    --form-input-border: #262626;
    --offcanvas-hover-color: rgb(36, 36, 36);
    --login-link-bg: rgb(27, 27, 27);
    --offcanvas-bg-color:rgba(0,0,0,0.8);


    --custom-accordion-border: white;
    --input-border-color: #262626;
    --bg-color: black;
    --bg-color-2: #191919;
    --text-color: #ffffff;
    --linear-gradient: black;
    
    --plus: url('data:image/svg+xml,%3csvg%20xmlns%3d%22http://www.w3.org/2000/svg%22%20viewBox%3d%220%200%2016%2016%22%20fill%3d%22none%22%20stroke%3d%22white%22%20stroke-linecap%3d%22round%22%20stroke-linejoin%3d%22round%22%3e%3cpath%20d%3d%22M8%203v10m-5-5h10%22%2f%3e%3c%2fsvg%3e');
    --minus: url('data:image/svg+xml,%3csvg%20xmlns%3d%22http://www.w3.org/2000/svg%22%20viewBox%3d%220%200%2016%2016%22%20fill%3d%22none%22%20stroke%3d%22white%22%20stroke-linecap%3d%22round%22%20stroke-linejoin%3d%22round%22%3e%3cpath%20d%3d%22M3%208h10%22%2f%3e%3c%2fsvg%3e');
    --chevron-up: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    --chevron-down: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    --form-box-shadow: none;
    --form-border: 1px solid #262626;
    --form-background: #0F0F0F;
    --form-input-border: #262626;
    --offcanvas-hover-color: rgb(36, 36, 36);
    --login-link-bg: rgb(27, 27, 27);
    --offcanvas-bg-color:rgba(0,0,0,0.8)
}

html{
    width: 100%;
}
body{
    width: 100%;
    overflow-x: hidden;
}
